<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="operator_einvoice_helsfihh"
            model="res.partner.operator.einvoice">
        <field name="name">Aktia Pankki Oyj / Aktia Bank Abp</field>
        <field name="identifier">HELSFIHH</field>
    </record>

    <record id="operator_einvoice_003723327487"
            model="res.partner.operator.einvoice">
        <field name="name">Apix Messaging Oy</field>
        <field name="identifier">003723327487</field>
    </record>

    <record id="operator_einvoice_bawcfi22"
            model="res.partner.operator.einvoice">
        <field name="name">Basware Oyj</field>
        <field name="identifier">BAWCFI22</field>
    </record>

    <record id="operator_einvoice_003703575029"
            model="res.partner.operator.einvoice">
        <field name="name">CGI / Telia Finland Oyj</field>
        <field name="identifier">003703575029</field>
    </record>

    <record id="operator_einvoice_dabafihh"
            model="res.partner.operator.einvoice">
        <field name="name">Danske Bank Oyj</field>
        <field name="identifier">DABAFIHH</field>
    </record>

    <record id="operator_einvoice_dnbafihx"
            model="res.partner.operator.einvoice">
        <field name="name">DNB Bank ASA</field>
        <field name="identifier">DNBAFIHX</field>
    </record>

    <record id="operator_einvoice_handfihh"
            model="res.partner.operator.einvoice">
        <field name="name">Handelsbanken</field>
        <field name="identifier">HANDFIHH</field>
    </record>

    <record id="operator_einvoice_00885790000000418"
            model="res.partner.operator.einvoice">
        <field name="name">HighJump AS</field>
        <field name="identifier">00885790000000418</field>
    </record>

    <record id="operator_einvoice_inexchange"
            model="res.partner.operator.einvoice">
        <field name="name">InExchange Factorum AB</field>
        <field name="identifier">INEXCHANGE</field>
    </record>

    <record id="operator_einvoice_expsys"
            model="res.partner.operator.einvoice">
        <field name="name">Lexmark Expert Systems AB</field>
        <field name="identifier">EXPSYS</field>
    </record>

    <record id="operator_einvoice_003708599126"
            model="res.partner.operator.einvoice">
        <field name="name">Liaison Technologies Oy</field>
        <field name="identifier">003708599126</field>
    </record>

    <record id="operator_einvoice_003721291126"
            model="res.partner.operator.einvoice">
        <field name="name">Maventa</field>
        <field name="identifier">003721291126</field>
    </record>

    <record id="operator_einvoice_003726044706"
            model="res.partner.operator.einvoice">
        <field name="name">Netbox Finland Oy</field>
        <field name="identifier">003726044706</field>
    </record>

    <record id="operator_einvoice_ndeafihh"
            model="res.partner.operator.einvoice">
        <field name="name">Nordea</field>
        <field name="identifier">NDEAFIHH</field>
    </record>

    <record id="operator_einvoice_003717203971"
            model="res.partner.operator.einvoice">
        <field name="name">Notebeat Oy</field>
        <field name="identifier">003717203971</field>
    </record>

    <record id="operator_einvoice_okoyfihh"
            model="res.partner.operator.einvoice">
        <field name="name">OP-ryhmä</field>
        <field name="identifier">OKOYFIHH</field>
    </record>

    <record id="operator_einvoice_003710948874"
            model="res.partner.operator.einvoice">
        <field name="name">OpusCapita Group Oy</field>
        <field name="identifier">003710948874</field>
    </record>

    <record id="operator_einvoice_003723609900"
            model="res.partner.operator.einvoice">
        <field name="name">Pagero</field>
        <field name="identifier">003723609900</field>
    </record>

    <record id="operator_einvoice_palette"
            model="res.partner.operator.einvoice">
        <field name="name">Palette Software</field>
        <field name="identifier">PALETTE</field>
    </record>

    <record id="operator_einvoice_popffi22"
            model="res.partner.operator.einvoice">
        <field name="name">POP Pankit</field>
        <field name="identifier">POPFFI22</field>
    </record>

    <record id="operator_einvoice_003701150617"
            model="res.partner.operator.einvoice">
        <field name="name">PostNord Strålfors Oy</field>
        <field name="identifier">003701150617</field>
    </record>

    <record id="operator_einvoice_003714377140"
            model="res.partner.operator.einvoice">
        <field name="name">Ropo Capital Oy</field>
        <field name="identifier">003714377140</field>
    </record>

    <record id="operator_einvoice_sbanfihh"
            model="res.partner.operator.einvoice">
        <field name="name">S-Pankki Oy</field>
        <field name="identifier">SBANFIHH</field>
    </record>

    <record id="operator_einvoice_itelfihh"
            model="res.partner.operator.einvoice">
        <field name="name">Säästöpankit</field>
        <field name="identifier">ITELFIHH</field>
    </record>

    <!-- Telia Finland Oyj uses CGI as operator
    <record id="operator_einvoice_003703575029"
            model="res.partner.operator.einvoice">
        <field name="name">Telia Finland Oyj</field>
        <field name="identifier">003703575029</field>
    </record>
    -->

    <record id="operator_einvoice_003701011385"
            model="res.partner.operator.einvoice">
        <field name="name">Tieto Oyj</field>
        <field name="identifier">003701011385</field>
    </record>

    <record id="operator_einvoice_00885060259470028"
            model="res.partner.operator.einvoice">
        <field name="name">Tradeshift</field>
        <field name="identifier">00885060259470028</field>
    </record>

    <record id="operator_einvoice_fiyapsol"
            model="res.partner.operator.einvoice">
        <field name="name">YAP Solutions Oy</field>
        <field name="identifier">FIYAPSOL</field>
    </record>

</odoo>
